uuid: 16aaf209-b85e-45f5-a833-9b9735739dc5
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_gallery_placement
    - node.type.blog_post
  module:
    - options
id: node.blog_post.field_gallery_placement
field_name: field_gallery_placement
entity_type: node
bundle: blog_post
label: 'Gallery placement'
description: "Where on the page the gallery will be shown.<br>\r\nIf \"None\" is chosen, gallery can be placed in the body of the Blog post by adding the <code>[gallery]</code> token to the body."
required: true
translatable: false
default_value:
  -
    value: top
default_value_callback: ''
settings: {  }
field_type: list_string
